.prix_promo.actif{text-align:center;margin-right:5px;line-height:1}
.prix_promo.actif span{	display:block; border: 1px solid #D91E3D;
  border-radius: 10px;
  color: #D91E3D;
  padding: 0 5px;
  font-size: 13px;
  font-weight: bold;margin-bottom:5px;
	 }
.banner{height: 280px}

section#formulaire article .item > div{min-height: 70px}

section#formulaire article .item input[type="radio"] ~ span::after {
	content: "";
	opacity: 0;
	width: 14px;
	height: 14px;
	position: absolute;
	background-image: url(https://canl.nc/wp-content/themes/canl-child/img/check.svg);
	left: 2px;
	top: 2px;
	border-radius: 100px;
}
section#formulaire .item .img{width: 80px}
section#formulaire .item .img img {
	width: 100%;
	height: 70px;
	object-fit: contain;
}
section#formulaire .item .contenu {
	width: calc(100% - 270px);
}
section#formulaire .item.pack-avec .contenu,
section#formulaire .item.pack-sans .contenu,
section#formulaire .item#id-2HMOB-option_voip .contenu,
section#formulaire .item#id-N09-option_voip .contenu {
	width: calc(100% - 190px);
}
section#formulaire .item .prix {
	font-size: 16px;
	width: 85px;
	font-weight: 600;
	margin-left: 20px;
}

section#formulaire .item .input {
	position: relative;
	width: 40px;
	height: 20px;
}

section#formulaire .item.option input[type="checkbox"] {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

section#formulaire article .item.option input[type="checkbox"] ~ span/*, section#formulaire article .item.option input[type="radio"] ~ span*/ {
	border-radius: 26px;
	background-color: #E9E9E9;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	box-shadow: 2px 2px 2px inset rgb(0,0,0,0.16);
	border: 0;
}

section#formulaire article .item.option input[type="checkbox"] ~ span::after/*, section#formulaire article .item.option input[type="radio"] ~ span::after*/ {
	content: "";
	border-radius: 100%;
	background-color: white;
	width: 22px;
	height: 22px;
	left: -2px;
	top: -2.5px;
	box-shadow: 1px 1px 3px rgb(0,0,0,0.26);
	opacity: 1;
	background-image: none;
}


section#formulaire article .item.option input[type="checkbox"]:checked ~ span::after/*, section#formulaire article .item.option input[type="radio"]:checked ~ span::after*/ {
	
	left: 20px;
	
}
section#formulaire article .item.option input[type="checkbox"]:checked ~ span/*, section#formulaire article .item.option input[type="radio"]:checked ~ span*/ {

	background-color: #27C58D
}

section#formulaire article .item input {
	opacity:0;
}
	 
section#formulaire article .item input ~ span {
	width: 20px;
	height: 20px;
	right: 0;
	top: 0;
	border: 1px solid #BCC0C3;
	box-shadow: inset 2px 2px 2px rgb(0,0,0,0.16);
}

section#formulaire .item.non-merci .img img {
	
	height: 50px;
	
}

section#formulaire article  .contenu p{margin-bottom: 0;line-height:1.1;font-size:14px}
	 
	 
	 	 section#formulaire article .detail p{font-size:11px}
section#formulaire article .detail h5 {
	font-size: 12px;
	text-transform: initial;
	letter-spacing: 0;
}

section#formulaire .item h5{margin-bottom: 5px}

section#formulaire #cart {
	background-color: #EFEFEF;
	z-index: 10;
	border-radius: 0 0 10px 10px;
	padding: 20px;max-width: 180px;
}

#id-BEIN-option_tv h5{color: #B782C8}

#id-OPDRA-option_tv h5{color: #6994D9}

#id-OPDOR-option_tv h5{color:#CF0373}

#id-OPNOV-option_tv h5{color:#81D0E4}

#id-OPNIN-option_tv h5{color:#f4cba7}

#id-1ECR-option_tv h5,#id-2ECR-option_tv h5,#id-70-tv h5,#id-110-tv h5, #id-MONDE-voip h5,#id-70-tv .prix,#id-110-tv  .prix, #id-MONDE-voip  .prix{color: #D91E3D;}

@media(max-width: 991px){ 
	.banner {
	height: 200px;
	background-size: cover !important;
}
	section#formulaire .item .contenu {
    width: calc(100% - 140px);
	}
	section#formulaire #cart {
	position: static !important;
	margin: 0 30px;
	width: calc(100% - 60px) !important;
	max-width: inherit;
	border-radius: 10px;
}
}
